Bug 1410257 - [abrt] mate-media: hctl_compare(): mate-volume-control-applet killed by SIGSEGV
Summary: [abrt] mate-media: hctl_compare(): mate-volume-control-applet killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-media
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ae44ee939efb28af6e9b68feff...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 22:42 UTC by Ahmed Noor Kader Mustajir B. Md Eusoff
Modified: 2017-12-12 10:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:14:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.22 KB, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: core_backtrace (5.30 KB, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: dso_list (11.25 KB, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: environ (1.40 KB, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-04 22:42 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: maps (55.83 KB, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: mountinfo (3.46 KB, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: open_fds (788 bytes, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-04 22:43 UTC, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details

Description Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:43 UTC
Version-Release number of selected component:
mate-media-1.16.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: hctl_compare
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1743
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 hctl_compare at hcontrol.c:415
 #1 msort_with_tmp at msort.c:124
 #11 __qsort_r at msort.c:254
 #12 qsort at msort.c:308
 #13 snd_hctl_sort at hcontrol.c:434
 #14 snd_hctl_load at hcontrol.c:611
 #15 snd_mixer_load at mixer.c:575
 #16 alsa_device_open at alsa-device.c:306
 #17 read_device at alsa-backend.c:354
 #18 read_devices at alsa-backend.c:295

Comment 1 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:49 UTC
Created attachment 1237401 [details]
File: backtrace

Comment 2 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:51 UTC
Created attachment 1237402 [details]
File: cgroup

Comment 3 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:52 UTC
Created attachment 1237403 [details]
File: core_backtrace

Comment 4 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:54 UTC
Created attachment 1237404 [details]
File: dso_list

Comment 5 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:56 UTC
Created attachment 1237405 [details]
File: environ

Comment 6 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:57 UTC
Created attachment 1237406 [details]
File: exploitable

Comment 7 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:42:58 UTC
Created attachment 1237407 [details]
File: limits

Comment 8 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:02 UTC
Created attachment 1237408 [details]
File: maps

Comment 9 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:04 UTC
Created attachment 1237409 [details]
File: mountinfo

Comment 10 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:06 UTC
Created attachment 1237410 [details]
File: namespaces

Comment 11 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:07 UTC
Created attachment 1237411 [details]
File: open_fds

Comment 12 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:09 UTC
Created attachment 1237412 [details]
File: proc_pid_status

Comment 13 Ahmed Noor Kader Mustajir B. Md Eusoff 2017-01-04 22:43:10 UTC
Created attachment 1237413 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:58:46 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:14:58 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.